CRAN Package Check Results for Package PAMmisc

Last updated on 2021-09-20 20:48:56 CEST.

Flavor Version Tinstall Tcheck Ttotal Status Flags
r-devel-linux-x86_64-debian-clang 1.6.8 24.37 210.43 234.80 OK
r-devel-linux-x86_64-debian-gcc 1.6.8 21.04 159.02 180.06 OK
r-devel-linux-x86_64-fedora-clang 1.6.8 289.93 OK
r-devel-linux-x86_64-fedora-gcc 1.6.8 278.43 OK
r-devel-windows-x86_64 1.6.8 23.00 172.00 195.00 OK
r-devel-windows-x86_64-gcc10-UCRT 1.6.8 ERROR
r-patched-linux-x86_64 1.6.8 29.12 199.33 228.45 OK
r-patched-solaris-x86 1.6.8 416.50 OK
r-release-linux-x86_64 1.6.8 22.38 201.77 224.15 OK
r-release-macos-arm64 1.6.8 OK
r-release-macos-x86_64 1.6.8 OK
r-release-windows-ix86+x86_64 1.6.8 52.00 229.00 281.00 OK
r-oldrel-macos-x86_64 1.6.8 OK
r-oldrel-windows-ix86+x86_64 1.6.8 54.00 170.00 224.00 OK

Check Details

Version: 1.6.8
Check: package dependencies
Result: ERROR
    Package required but not available: 'plotKML'
    
    See section 'The DESCRIPTION file' in the 'Writing R Extensions'
    manual.
Flavor: r-devel-windows-x86_64-gcc10-UCRT